<!DOCTYPE html>
<html>
    <head>
        <title>Practice file</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">home</a>
            </nav>
        </header>
        <main>
            <h1>File created independently</h1>
            <p>This is a test file to check if I have learned to create the file or not</p>
        </main>
        <footer>

        </footer>
    </body>
</html>
